@import url('https://fonts.googleapis.com/css2?family=Inria+Serif:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&amp;family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&amp;display=swap');


.w-80 {width:80%;}

.widget-title h2 {
  position: relative;
}
.widget-title p{
  color: #4D4D4D;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 133.333% */
  letter-spacing: 0.18px;
}
.bannerContent{
  position: relative;
  z-index: 3;
}

.bannerContent h3 {
  font-family: 'Merriweather', serif';
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 35px;
  color: #000000;
  background: #edce53;
  display: inline-block;
  margin-top: 5px;
  padding: 0px 15px;
  border-radius: 5px;
}

.specialization-section .widget-title h2 {
  text-align: left !important;
  margin-bottom: 5px;
}

.zIndex2 {
  z-index: 2;
}

.title-heading {
  font-family: 'Merriweather', serif;
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  line-height: 38px;
  letter-spacing: 0.01em;
  color: #060919;
  text-align: center;
  margin-bottom: 05px;
}

.font-weight-700 {
  font-weight: 800;
}
.fs-26{
	font-size: 26px
}
.br-25{
	border-radius: 25px;
}
.body-new{
	padding: 0px 45px;
}
.body-new1{
	background-color: #fff;
  padding: 20px 30px;
  border-radius: 25px;
  margin-top: -100px;
  display: inline-block;
}
.show {
  display: block !important;
}

/*== HEADER CSS START ==*/

.nav-lists {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav-lists a {
  font-family: 'Merriweather', serif;
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  color: #606061;
}

.nav-lists a:hover {
  color: #fff;
}

.logo img {
  width: 89%;
  
}

.desktop{
  display: block;
  
}
.mobile{
  display: none;

}

/*== BANNER CSS START ==*/
.dsu-form {
  width: 320px;
  margin: 2rem 0;
  padding: 2.5rem 0;
  float: right;
  position: relative !important;
  z-index: 3 !important;
  background-color: #f6eee5;
}

.frmBg {
  position: relative;
  text-align: center;
}

.dsu-intro {
  position: relative;
}
.leftsec_content{
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.dsu-addmission {
  margin-top: 3rem;
  display: block;
  padding: 0px;
  margin-right: 0rem;
}

.dsu-addmission .bannerContent h1 {
    color: #FFF;
    font-family: 'Merriweather', serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.4px;
    margin-bottom: 20px;
}

.dsu-addmission .bannerContent em {
    color: #000;
    font-style: normal;
    font-size: 1.6rem;
    font-weight: 600;
    display: inline-block;
    /* background: #000; */
    position: relative;
    margin-bottom: 30px;
    padding: 15px 0;
}

.dsu-addmission .bannerContent em:after {
    position: absolute;
    content: "";
    left: -150px;
    top: 0;
    width: 150%;
    height: 50px;
    background: #EDCE53;
    z-index: -1;
    border-radius: 0 30px 30px 0;
}


.dsu-addmission .bannerContent h1 span {
  color: #EDCE53;
  font-size: 38px;
  font-style: normal;
  font-weight: 800;
  line-height: 120%;
  letter-spacing: 0.4px;
}
.abs_div {
    position: relative;
    width: 58%;
    border: solid 1px #fff;
    padding: 10px;
    /* display: table-cell; */
    border-radius: 15px;
}
.dsu-addmission .bannerContent h2 {
    color: #ffffff;
    font-family: 'Merriweather', serif;
    font-size: 32px;
    font-style: normal;
    /* text-align: center; */
    font-weight: 600;
    /* letter-spacing: 0.34px; */
    /* border-radius: 0px 20px; */
    /* background: #FFF; */
    padding: 0px;
}
.dsu-addmission .bannerContent h6{
  color: #FFF;
font-family: 'Merriweather', serif;
font-size: 30px;
font-style: normal;
font-weight: 600;
line-height: 140%; /* 42px */
letter-spacing: 0.3px;
background: rgba(237, 206, 83, 0.20);
position: relative !important;
width: max-content;
margin-top: 20px;
padding:5px  10px;
}
.dsu-addmission .bannerContent h6 span{
  color: #EDCE53;
}
.dsu-addmission .bannerContent h3 {
    color: #000;
    /* position: absolute; */
    right: 15px;
    /* bottom: -26px; */
    font-family: 'Merriweather', serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: 0.34px;
    border-radius: 200px;
    background: #EDCE53;
    padding: 10px 20px;
}
.dsu-addmission .bannerContent .date_div {
    margin-top: 20px;
    /* border-radius: 8px; */
    /* border: 1px solid #DADADA; */
    display: inline-block;
    padding: 10px 0px;
}
.dsu-addmission .bannerContent .date_div .date_line{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  margin-bottom: 7px;

}
.dsu-addmission .bannerContent .date_div .date_line img{
  width: 23px;
  height: 21px;
  object-fit: contain;
  margin-right: 5px;
}
.dsu-addmission .bannerContent .date_div .date_line p b{
  font-weight: 600;
}
.dsu-addmission .bannerContent .date_div .date_line p {
    color: #FFF;
    text-align: left;
    font-family: 'Merriweather', serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    padding-bottom: 10px;
    line-height: 1.1;
    /* letter-spacing: 0.24px; */
    border-bottom: solid 1px #220f8a;
    width: 100%;
}
/*== BANNER CSS end ==*/


/* rank-slider-flex */

/* 2 */


.specialization-section .box {
  position: relative;
}

.specialization-section .box .content {
  position: absolute;
  width: 100%;
  font-family: 'Merriweather', serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
  padding: 12px 10px;
  text-align: center;
  background: rgba(33, 32, 32, 0.85);
  border-radius: 6px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 80px;
  bottom: 13px;
  left: 0px;
  color: #FBFBFB;
}

.specialization-section:after {
  height: 300px;
  right: 0px;
  top: 20%;
  background-color: #EDCE53;
  width: 68%;
  content: '';
  position: absolute;

}

.specialization-section.new:after {
  height: 200px;
  right: 0px;
  top: 21%;
  background-color: #EDCE53;
  width: 100%;
  content: '';
  position: absolute;

}

.specialization-section.new .widget-title h2 {
  text-align: center !important;
}

.text-red {
  color: #2267b3;
}

/*== Footer css start ==*/
.footer {
  font-size: 14px;
  background-color: #2267b3;
}

.video_pb {
  border-radius: 5px;
  overflow: hidden;
}

.video-button {
  position: relative;
  width: 90px;
  z-index: 2;
  height: 90px;
  color: #2267b3;
  border-radius: 50%;
  background-color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  display: inline-block;
  border: 3px solid #f4f4f4;
  text-align: center;
  line-height: 92px;
  animation: pulse 2000ms linear infinite;
  -webkit-animation: pulse 2000ms linear infinite;
  -moz-animation: pulse 2000ms linear infinite;
  font-size: 2rem;
}

.about_p {
    color: #4D4D4D;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
    /* letter-spacing: 0.18px; */
    /* text-align: justify; */
}

.video-button::before,
.video-button::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: #fff;
  border-radius: 74px;
  opacity: 0;
  z-index: -10;
}

.video-play-row:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  top: 0px;
  left: 0px;
}

.video-button::before {
  z-index: 2;
  animation: inner-ripple 2000ms linear infinite;
  -webkit-animation: inner-ripple 2000ms linear infinite;
  -moz-animation: inner-ripple 2000ms linear infinite;
}

.video-button::after {
  z-index: 1;
  animation: outer-ripple 2000ms linear infinite;
  -webkit-animation: outer-ripple 2000ms linear infinite;
  -moz-animation: outer-ripple 2000ms linear infinite;
}

.video-section {
  position: absolute;
  left: 50%;
  right: 0;
  top: 50%;
  text-align: center;
  z-index: 3;
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@-webkit-keyframes outer-ripple {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: .5
  }

  80% {
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0
  }

  100% {
    -webkit-transform: scale(2.5);
    -ms-transform: scale(2.5);
    transform: scale(2.5);
    opacity: 0
  }
}

@-moz-keyframes outer-ripple {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: .5
  }

  80% {
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0
  }

  100% {
    -webkit-transform: scale(2.5);
    -ms-transform: scale(2.5);
    transform: scale(2.5);
    opacity: 0
  }
}

@keyframes outer-ripple {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: .5
  }

  80% {
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0
  }

  100% {
    -webkit-transform: scale(2.5);
    -ms-transform: scale(2.5);
    transform: scale(2.5);
    opacity: 0
  }
}

/* pgdm-slider1-flex */


.choose_sec{
  background: url(../images/choose_bg.webp) no-repeat center center / cover;
}

.choose_sec .course_div {
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border: 1px solid rgba(216, 216, 216, 0.40);
    background: #FFF;
    min-height: 260px;
    margin: 15px 0;
}

.choose_sec .course_div p {
    color: #4D4D4D;
    padding: 20px 15px;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.18px;
}
.choose_sec .course_div img{
  width: 100px;
  object-fit: contain;
  height: 100px;
}
.choose_sec .course_div p b {
    display: block;
    font-weight: 700;
    font-size: 17px;
    /* padding-bottom: 10px; */
    line-height: 1.2;
}
.choose_sec .course_div:hover{
  box-shadow: 0px 100px 80px 0px rgba(0, 0, 0, 0.07), 0px 41.778px 33.422px 0px rgba(0, 0, 0, 0.05), 0px 22.336px 17.869px 0px rgba(0, 0, 0, 0.04), 0px 12.522px 10.017px 0px rgba(0, 0, 0, 0.04), 0px 6.65px 5.32px 0px rgba(0, 0, 0, 0.03), 0px 2.767px 2.214px 0px rgba(0, 0, 0, 0.02);

}
.course_sec{
  background: url(../images/courses_bg.webp) no-repeat center center / cover;
}

.course_sec .course_box{
  padding: 30px;
  min-height: 350px;
  position: relative;
  border-radius: 0px 8px 8px 0px;
border: 1px solid #D8D8D8;
background: #F5F5F5;
width: 100%;
}
.course_sec .course_box p b {
    display: block;
    color: #000;
    margin-bottom: 5px;
    margin-top: 20px;
}
.course_sec .course_box p {
    color: #4D4D4D;
    width: 70%;
    margin-bottom: 3px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.18px;
}


.course_sec .course_box ul.listed {
    position: relative;
    list-style: none;
    padding: 0px;
    margin: 0px;
}


.course_sec .course_box ul.listed li {
    padding: 0px;
    margin: 0px;
}

.course_sec .course_box ul.listed li p {
    font-size: 16px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.course_sec .course_box img{
  position: absolute;
  right: 30px;
  width: auto;
  height: 410px;
  bottom: 0;
}
.course_sec .nav-tabs{
  border-bottom: none;
}
.course_sec .nav-tabs .nav-link.active {
    color: #2267b3;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.2px;
    border: none;
    border-bottom: 3px solid #2267b3 !important;
    background: none;
}
.course_sec .nav-tabs .nav-link{
  color: #4D4D4D;
font-size: 16px;
font-style: normal;
font-weight: 500;
border: none;
line-height: 24px; /* 120% */
letter-spacing: 0.2px;
}

.carrer_section .career_box{
  height: 350px;
  position: relative;
  border-radius: 7px;
  overflow: hidden;
}
.carrer_section .career_box .visible_box{
  position: relative;
  width: 100%;
}
.carrer_section .career_box .visible_box img {
    height: 350px;
    width: 100%;
    object-fit: cover;
}
.carrer_section .career_box .hidden_box{
height: 100%;
width: 100%;
position: absolute;
top: 100%;
transition: all .5s;
left: 0;
z-index: 5;
display: flex;
justify-content: center;
align-items: center;
background-color: #EDCE53F2;
}
.carrer_section .career_box .hidden_box p{
  color: #323030;
text-align: center;
padding: 10px;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 28px; /* 155.556% */
}


.carrer_section .career_box .hidden_box ul {
    list-style: none;
    padding: 0px;
    margin: 0;
}


.carrer_section .career_box .hidden_box ul li {}
.carrer_section .career_box .hidden_box ul li p {
    padding: 4px;
}


.carrer_section .career_box:hover .hidden_box{
top: 0;
transition: all .5s;
}
.carrer_section .career_box:hover .visible_box p{
display: none;
transition: all .5s;
}
.carrer_section .career_box .visible_box p{
  position: absolute;
  bottom: 20px;
  padding: 10px;
  z-index: 1;
  text-align: center;
  width: 100%;
  color: #FBFBFB;
text-align: center;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 24px; /* 140% */
}

.carrer_section .career_box .visible_box::after{
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
}

.placment-section{
  position:relative;

}
.placment-section  .placment_box{
  border-radius: 12px;
border: 1px solid #D8D8D8;
background: #FFF;
padding:  15px 10px;
margin-bottom: 20px;
min-height: 230px;
}
.placment-section  .placment_box:hover img{
  transform: rotateY(360deg);
  transition: all .5s;
}
.placment-section  .placment_box:hover{
  background-color: #EDCE53;
}
.placment-section  .placment_box .img-box{
  border-radius: 8px;
background: #F8EDED;
padding: 10px 10px;
display: flex;
min-height: 70px;
justify-content: flex-start;
align-items: center;
flex-direction: row;
margin-bottom: 20px;
}
.placment-section  .placment_box .img-box img{
  width: 35px;
  transition: all .5s;
  height: 35px;
  object-fit: contain;
  margin-right: 10px;
}
.placment-section  .placment_box .img-box h5{
  color: #4D4D4D;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 24px; /* 120% */
letter-spacing: 0.2px;
}
.placment-section  .placment_box p{
  color: #4D4D4D;
font-size: 17px;
padding: 0px 5px;
font-style: normal;
font-weight: 400;
line-height: 24px; /* 133.333% */
letter-spacing: 0.18px;
}

.steps_section .steps_block{
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  padding: 10px;
  align-items: center;
}
.steps_section .steps_block .img_bord{
  border: 8px solid #2267b3;
  position: relative;
  border-radius: 50%;
  z-index: 1;
  width: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 120px;
filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
.steps_section .steps_block .img_bord img{
  width: 45px;
  height: 45px;
  object-fit: contain;
  transition: all .5s;
}

.steps_section .steps_block .img_bord .bord{
  content: '';
  position: absolute;
  width: 3px;
  z-index: 0;
  border-left: 2px dashed #000;
  height: 30px;
  bottom:-40px;
  left: 50%;
  transform: translateX(-50%);

}
.steps_section .br{
  border-right: 1px solid #D8D8D8;
}
.steps_section .steps_block:hover .img_bord{
  background-color: #EDCE53;

}
.steps_section .steps_block:hover .img_bord img{
 transform: rotateY(360deg);
 transition: all .5s;

}

.steps_section .steps_block .img_bord .yellow_circ{
  content: '';
  position: absolute;
  background-color: #EDCE53;
  width: 15px;
  border-radius: 50%;
  z-index: 0;
  height: 15px;
  bottom:-40px;
  left: 50%;
  transform: translateX(-50%);

}
.steps_section .steps_block p{
  color: #000;
text-align: center;
margin-top: 50px;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 24px; /* 133.333% */
}




/* =======================
::24.0 gallery area css
======================== */

/* highlighttxt */

/* width */

/* Track */

/* Handle */

/* Handle on hover */

.aptitude-section {
  position: relative;
  background: #EDCE53;
  padding: 20px 0;
}

.aptitude-section .apti {
  position: relative;
}

.aptitude-section .apti p {
    color: #323232;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.dsu-form {
  background-color: #f6eee5;
  float: right;
  margin: 2rem 0;
  padding: 15px 15px !important;
  width: 340px;
}


/* ====  Gallery-START  ==== */



/* ====  Gallery-CLOSE  ==== */





/* director-flex */

.nav-lists a:hover {
  color: #2267b3;
}

#step-slides2.owl-theme .owl-nav [class*=owl-] {
    color: #EDCE53 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    background: #2267b3;
    
}



#step-slides2.owl-carousel .owl-prev {
  position: absolute;
  top: 120px;
  width: 38px;
  height: 38px;
  left: -25px;
  border-radius: 50% !important;
}

#step-slides2.owl-carousel .owl-next {
  position: absolute;
  top: 120px;
  width: 38px;
  height: 38px;
  right: -25px;
  border-radius: 50% !important;
}
.owl-theme .owl-dots .owl-dot {
  margin-top: 10px !important;
}
.owl-theme .owl-dots .owl-dot span{
  background:#00000085 !important;
  width: 10px !important;
  height: 5px !important;
  margin: 5px 03px !important;
}
.owl-theme .owl-dots .owl-dot.active span{
  background: #edce53 !important;
  width: 20px !important;
  height: 5px !important;
}



.collab_item .collabs_mb {
    position: relative;
    border: solid 1px #d7d7d7;
}



.sec2 {
    position: relative;
    padding: 50px 0 70px 0px;
}

.eligibilitysec {
    background: url(../images/scholarship.jpg) no-repeat center center;
    background-size: cover;
}

.sec2 .why_flexx {
    padding-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap !important;
    gap: 25px;
}

.sec2 .why_flexx .why_box {
    display: flex;
    flex-direction: column;
    padding: 20px 50px;
    width: 350px;
    border-radius: 4px;
    gap: 15px;
    min-height: 115px;
    background-color: transparent;
    justify-content: center;
    /* align-items: center; */
    border: solid 1px #D8D8D8;
    position: relative;
}


.sec2 .why_flexx .why_box p {
    font-size: 16px;
    font-weight: 500;
    line-height: 24.51px;
    text-align: left;
    color: #000000;
	position:relative;
}


.sec2 .why_flexx .why_box p:after {
    position: absolute;
    content: "\f00c";
    left: -30px;
    top: 0;
    font-family: 'Font Awesome 5 Pro';
    font-size: 22px;
    color: #2267b3;
}

.sec2 .why_flexx .why_box:hover {
    background-color: #EDCE53;
    border: solid 1px #EDCE53;
}

.sec2 .why_flexx .why_box span {
    position: absolute;
    right: 0;
    top: 15px;
    z-index: 2;
    color: #2267b3;
    font-size: 4rem;
    font-weight: 900;
}


